
@import url('core.css');
@import url('menu.css');
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
@import url(http://fonts.googleapis.com/css?family=Permanent+Marker|Open+Sans:400,300,600,700);

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav .menu-main-navigation-menu-container, section {
	display: block;
}

* {
	margin: 0;
	padding: 0;
}

body {
	background:#323232 url(images/background.jpg);
	background-size:100%;
	background-attachment: fixed;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	
	
}

h1, h2, h3, h4, h5, h6, p, {
	color:#000;
	padding:10px 0;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	
}

h1 {
	font-size:2em;
}

h2 {
	font-size:1.6em;
}

h3 {
	font-size:1.4em;
}

h4 {
	font-size:1.2em;
}

h5 {
	font-size:1.1em;
}

h6 {
	font-size:0.8em;
}

p {
	font-size:1em;
}

p2 {
	font-size:12px;
	color:#000;
	font-weight:600;
	padding:10px 0;
	font-family: 'Open Sans', sans-serif;
}


h7 {
	color:#000;
	font-weight:600;
	font-size:10px;
}

.page-wrap {
	width:980px;
	margin:0 auto;
	
}

.top-strip {
	width:980px;
	height:45px;
	background:url;
	line-height:45px;
	color:#fff;
}

.top-strip .callus {
	float:right;
	margin-right:20px;
	letter-spacing:1px;
	text-transform:uppercase;
	font-size:16x;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
}

.top-strip .callus a {
	text-transform:lowercase;
	color:#FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;

}

.top-strip .callus a:hover {
	color:#0080FF;
}

	

.header {
	position:relative;
	width:980px;
	height:180px;
	border-top:3px solid #000000;
	background:#000 url(images/logo.jpg) no-repeat;
	border-bottom:3px solid #000000;
}


.alignright {
	position:relative;
	top:87px;
	right:10px;
	width:200px;
	height:100px;
	
	
}
.local {
	position:relative;
	top:20px;
	right:80px;
	float:right;
	width:298px;
	height:150px;
	
}

nav {

}

seal {
	float:right;
	width:270px;
	height:270opx;
	margin-right:30px;
}

seal-image {
	width:100px;
	height:100px;
}

.slider1 {
	float:left;
	width:490px;
	height:157.5px;	
}

.slider2 {
	float:right;
	width:490px;
	height:157.5px;	
}

aside {
	width:270px;
	background: #fff;
	float:right;
	min-height:250px;
	margin-right:30px;
}

aside-list {
	width:250px;
	background: #fff;
	float:right;
	min-height:50px;
	margin-right:0px;
}

aside-list ul li a {
	color:#000000;
	
}

aside-list ul li a:hover {
	color:#000fff;
	
}

bside {
	width:270px;
	background: #fff;
	float:right;
	margin-right:30px;
}

bside a {
	color:#000000;
	
}

bside a:hover {
	color:#000fff;
	
}

bside-photos {
	width:270px;
	background: #fff;
	min-height:250px;
}

.photos {
	width:270px;
	min-height:200px;
	
}

.shadow {
	width:980px;
	height:40px;
	background:#fff url(images/shadow.png);
}

.main-content {
	background-color:#fff;
	width:900px;
	padding:0 40px;
}

.photo-content {
	background-color:#fff;
	width:900px;
	padding:0 0px;
	min-height:200px;
}

.main-content-side {
	background-color:#fff;
	width:600px;
	padding:0 40px;
	float:left;
}

.main-content-side-list {
	width:600px;
	background: #fff;
	float:left;
	min-height:50px;
	margin-left:20px;
}

.main-content-side-video {
	width:600px;
	background: #fff;
	float:left;
	min-height:50px;
	margin-left:59px;
	padding-bottom:20px;
}

.main-content p, .main-content-side p {
	color:#000;
	line-height:22px;
	padding: 8px 0;
}

.main-content ul, .main-content ol {
	list-style-position:inside;
}

footer {
	clear:both;
	width:980px;
	height:240px;
	background:#e6f3ff;
	border-top:3px solid #000;
	border-bottom:3px solid #000;
}

footer h4{
	color:#000;
	margin-top:10px;
}

.footer-menu {
	text-align:center;
	width:340px;
	float:left;
}

.footer-terms {
	text-align:center;
	width:300px;
	float:left;

}

.footer-terms ul li a {
	color:#000;
	text-decoration:none;
}

.footer-terms ul li a:hover {
	color:#000fff;
}

.footer-terms ul {
	list-style:none;
	margin-top:10px;
}

.footer-terms ul li {
	padding-bottom:5px;
}


.footer-contact {
	text-align:center;
	width:340px;
	float:left;
}

.footer-contact ul li {
	color:#000;
	text-decoration:none;
	padding-bottom:5px;
}

.footer-contact ul {
	list-style:none;
	margin-top:10px;
}

.footer-contact ul li a {
	color:#000;
}

.footer-contact ul li a:hover {
	color:#000fff;
}

.well-footer {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 5px;
  background-color: #202020;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}






















